body{
	
	background-color : #000000;
	color : #FDFDFD;
	font-size: 13px;
	font-family : Verdana;
	margin-top : 5px;
	margin-left : 0px;
}
td{
	font-size: 13px;
}
a:link{
	color : #E6F2F2;
	font-weight : bold;
	font-size: 14px;
        text-decoration:underline;
}
a:visited{
	color : #E6F2F2;
	font-weight : bold;
	font-size: 14px;
        text-decoration:underline;

}
a:hover{
	color : #6C6C6C;
	font-weight : bold;
	font-size: 14px;
        text-decoration:underline;

}
.bkgcolor {
	background-color : #000000;
}
.footer {
	background-color : #000000;
}
.footerfont {
	color : #0401FF;
}
a.footerlink:link {
	text-decoration:none;
	color: #0401FF;
}
a.footerlink:visited {
	text-decoration:none;
	color: #0401FF;
}
a.footerlink:active {
	text-decoration:none;
	color: #0401FF;
}
a.footerlink:hover {
	color: #0401FF;
}
a.menu {
	background: url('dot.gif') no-repeat 3px 5px #0200FE;
	padding-left: 12px;
	text-decoration: none;
	display: block;
	width: 120px;
	min-height: 15px;
	color: #FFFFFF;
	margin-top: 1px;
	FONT-SIZE: 10px;
	FONT-FAMILY: Verdana;
	padding-top: 2px;
	font-weight: bold;
	margin-bottom: 1px;
}
a:visited.menu {
	background: url('dot.gif') no-repeat 3px 5px #0200FE;
	padding-left: 12px;
	text-decoration: none;
	display: block;
	width: 120px;
	min-height: 15px;
	color: #FFFFFF;
	margin-top: 1px;
	FONT-SIZE: 10px;
	FONT-FAMILY: Verdana;
	padding-top: 2px;
	font-weight: bold;
	margin-bottom: 1px;
}
a:hover.menu {
	background: url('dot.gif') no-repeat 3px 5px #1F160F;
	padding-left: 12px;
	text-decoration: none;
	display: block;
	width: 120px;
	min-height: 15px;
	color: #FFFFFF;
	margin-top: 1px;
	FONT-SIZE: 10px;
	FONT-FAMILY: Verdana;
	padding-top: 2px;
	font-weight: bold;
	margin-bottom: 1px;
}
.hr1{
	border: thin groove #FFFFFF;
}
.frame{
	border: solid #FF0000 1px;
}
